BODY 							{font-size: 1em;
      							 font-family: Palatino, Times New Roman, serif;
								 letter-spacing: .03em;
       							 text-decoration: none;
      							 color: #EEEEEE;  
      							 background-color: #202020;
      							 margin: 0px;
								 padding: 0 1em 1em 1em; }


#header {
		text-align: center;
}


.column-half-left {
		width: 47%;
		float: left;
}

.column-half-right {
		width: 50%;
		float: right;
}

.column-75-left {
		width: 72%;
		float: left;
}

.column-25-right {
		width: 25%;
		float: right;
}


.column-image {
		float: left;
		margin-right: 1em;
}


#portrait {
		text-align: center;
}

#portrait .teifigure {
		margin: 0px auto;
}


h1 {
		font-size: 1.25em;
		font-family: Helvetica, Arial, sans-serif;
		margin-top: 0em;
		color: #F7D091;
}


h2 {
		font-size: 1.1em;
		font-family: Helvetica, Arial, sans-serif;
		margin-bottom: .4em;
		color: #F7D091;
}

h3 {
		font-size: 1em;
		font-family: Helvetica, Arial, sans-serif;
}


.caption-head {
		font-size: .9em;
		font-family: Helvetica, Arial, sans-serif;
}


.awards-item {
		padding-bottom: 1em;
}


.prevnext-next {
		text-align: right;
}

.prevnext-prev-title {
		font-size: .85em;
		margin-left: 1em;
}

.prevnext-next-title {
		font-size: .85em;
		margin-right: 1em;
}


img.current {
		border: 3px solid #F7D091;
}


#footer {
		font-size: .9em;
}

.footer-title {
		font-variant: small-caps;
		font-size: 1.2em;
		font-weight: bold;
}


a img {border: none;}


A:Link    						{color: #A8BFDC; text-decoration: underline;}
A:Visited 						{color: #A8BFDC; text-decoration: underline;}
A:Hover   						{color: #A8BFDC; text-decoration: underline;}
A:Active  						{color: #FFFFFF; text-decoration: underline;}

A.nounder:Link    				{color: #F7D091; text-decoration: none;}
A.nounder:Visited 				{color: #F7D091; text-decoration: none;}
A.nounder:Hover   				{color: #A8BFDC; text-decoration: underline;}
A.nounder:Active  				{text-decoration: underline;}

A.plain:Link    				{color: #EEEEEE; text-decoration: none;}
A.plain:Visited 				{color: #EEEEEE; text-decoration: none;}
A.plain:Hover   				{color: #A8BFDC; text-decoration: none;}
A.plain:Active  				{text-decoration: underline;}

